Subject: A question:

From: [email-masked] (Mi Mi)
Date: Sat, 25 Sep 93 20:59:12 CDT

Hi, thank you for your information! I would like your posting the form number,
or, if you prefer, e-mail to me and I will post it for you, since many of our
netters will need this information. We can call INS form center to get one.
Well, I am glad I have been receiving many congratulations from our dear 
netters, and praise as well for our committee's effort. We have been helping
each other, and we will continue to do this for ourselves. Thank you very
much!

Mi Mi

Member of
Lads-net Committee